#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 02 17:13:41 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525272867018
maven-metadata-sonatype-repo.xml.error=
maven-metadata-snapshot-repo.xml.lastUpdated=1525274021549
maven-metadata-vaadin-addons.xml.lastUpdated=1525272867135
maven-metadata-sonatype-repo.xml.lastUpdated=1525272867349
maven-metadata-central.xml.lastUpdated=1525272867137
maven-metadata-central.xml.error=
